Bug 176360 - [update] x11-fonts/farsifonts fix MASTER_SITES
Summary: [update] x11-fonts/farsifonts fix MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-22 19:50 UTC by javad.kouhi
Modified: 2013-03-02 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (469 bytes, patch)
2013-02-22 19:50 UTC, javad.kouhi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description javad.kouhi 2013-02-22 19:50:00 UTC

    
Comment 1 Martin Wilke freebsd_committer 2013-02-23 06:22:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2013-03-02 16:51:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-03-02 16:51:52 UTC
Author: miwi
Date: Sat Mar  2 16:51:44 2013
New Revision: 313279
URL: http://svnweb.freebsd.org/changeset/ports/313279

Log:
  - Update MASTER_SITES
  - Pass maintainership to submitter
  
  PR:		176360
  Submitted by:	Javad Kouhi <javad.kouhi@gmail.com>

Modified:
  head/x11-fonts/farsifonts/Makefile   (contents, props changed)

Modified: head/x11-fonts/farsifonts/Makefile
==============================================================================
--- head/x11-fonts/farsifonts/Makefile	Sat Mar  2 16:50:53 2013	(r313278)
+++ head/x11-fonts/farsifonts/Makefile	Sat Mar  2 16:51:44 2013	(r313279)
@@ -9,10 +9,9 @@ PORTNAME=	farsifonts
 PORTVERSION=	0.4
 PORTREVISION=	2
 CATEGORIES=	x11-fonts
-MASTER_SITES=	http://www.unixified.net/distfiles/ \
-		http://www.farsiweb.info/font/
+MASTER_SITES=	SF/farsi-fonts/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	javad.kouhi@gmail.com
 COMMENT=	Standard set of Unicode Persian fonts
 
 BUILD_DEPENDS=	ttmkfdir:${PORTSDIR}/x11-fonts/ttmkfdir
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"